


@import "sty/styles-all.css";

body {background-color:#eaeae5; color:#333333; font-family:'Verdana','Trebuchet MS','Arial','Helvetica','Lucida Grande','Lucida Sans Unicode',sans-serif; font-size:11pt}
/* body {background-color:#eaeae5; color:#060606; font-family:'Verdana','Trebuchet MS','Arial','Helvetica','Lucida Grande','Lucida Sans Unicode',sans-serif; font-size:12pt}
*/
/* body {background-color:#eaeaf1; color:#060606; font-family:'Verdana','Trebuchet MS','Arial','Helvetica','Lucida Grande','Lucida Sans Unicode',sans-serif; font-size:12pt}
*/



a:link {color:#1100ff; }
a:visited {color:#27449B; }
a:active {color:#ff0000; }
a.a-gray {color:#aaaaaa; text-decoration:none; }

table.form-outer {border-color:#bbbbbb; border-style:solid; background-color:#E3E5ED; }
table.form-inner {border-color:#bbbbbb; border-style:none; background-color:#F6F6F9; }

input.f4 {font-size:1.10em; }
input.f3 {font-size:1.00em; }
input.f2 {font-size:0.90em; }
input.f1 {font-size:0.80em; }
textarea {font-size:1.00em; }
textarea.f4 {font-size:1.10em; }
textarea.f3 {font-size:1.00em; }
textarea.f2 {font-size:0.90em; }
textarea.f1 {font-size:0.80em; }
.requireditem {color:#601160; font-weight:bold; }
.optionalitem {color:#6a6a6a; font-weight:bold; }
.palegray {color:#6a6a6a; }
p.formlabel-2 {margin-top:1px; margin-bottom:1px; line-height:1.2em; font-size:0.83em}
p.formlabel-1 {margin-top:1px; margin-bottom:1px; line-height:1.2em; font-size:0.70em}

table.simplebox {border-color:#cccccc; border-style:outset; background-color:#eeeeee; }

p {margin-top:6px; margin-bottom:6px; line-height:1.5em; }
p.tight {margin-top:2px; margin-bottom:2px; line-height:1.3em; }
p.br {margin-top:1px; margin-bottom:1px; line-height:1.3em; }
p.br-1 {margin-top:1px; margin-bottom:1px; line-height:1.3em; font-size:0.70em; }
p.br-2 {margin-top:1px; margin-bottom:1px; line-height:1.3em; font-size:0.83em; }

li {margin-top:3px; margin-bottom:4px; line-height:1.5em; }
li.spaced {margin-top:7px; margin-bottom:8px; line-height:1.4em; }

blockquote {margin-top:3px; margin-bottom:5px; line-height:1.4em; }



.advisory-rmhi {color:#550044; }

.updated {color:#797979; font-size:0.70em; font-style:italic; }

.ff1nav {font-size:0.77em; }
.green-thispage {color:#006666; font-weight:bold; }

.rmhi-url {color:#602055; font-family:'Monaco','Andale Mono',monospace; font-size:0.85em; font-weight:bold; }

.header-maind1 {color:#444444; font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; font-size:0.91em; font-weight:bold; line-height:1.3em; }
.header-maind2 {background-color:#D7D9E4; color:#480050; font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; font-size:1.05em; font-weight:bold; line-height:1.3em; }
.header-fs5-green {color:#044E30; font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; font-size:1.16em; font-weight:bold; line-height:1.3em; }
.header-fs4-green {color:#044E30; font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; font-size:1.08em; font-weight:bold; line-height:1.3em; }
.header-fs3-green {color:#044E30; font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; font-size:1.00em; font-weight:bold; line-height:1.3em; }
.header-fs2plus {font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; font-size:0.91em; color:#602071; font-weight:bold; line-height:1.3em; }
.header-fs2-white {font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; color:#ffffff; font-size:0.91em; font-weight:bold; line-height:1.3em; }
.header-fs2aagray {font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; color:#444444; font-size:0.91em; font-weight:bold; line-height:1.3em; }

.gradname {color:#222222; font-weight:bold; }
.stateprov {color:#227722; font-weight:bold; }






h1, h2, h3, h4, h5, h6 {color:#481150; font-family:'Georgia','Palatino Linotype','Palatino','Book Antiqua','Times New Roman','Times',serif; }

h1 {background-color:#D7D9E4; padding:5px; font-size:1.35em; line-height:1.4em; }
h1.title {background-color:#D7D9E4; font-size:1.35em; padding:5px; text-align:center; line-height:1.4em; }
h2 {background-color:#E0E2EB; padding:3px; font-size:1.30em; line-height:1.3em; }
h2.title {background-color:#E0E2EB; font-size:1.30em; padding:3px; line-height:1.3em; text-align:center; }
h3 {background-color:#E3E5ED; padding:1px; font-size:1.10em; line-height:1.3em; }

.bgc-gray-fb {background-color:#fbfbfb; }
.bgc-ltgrayblue {background-color:#f0f0fb; }
.bgc-buttonorange {background-color:#ffaf4d; }
.bgc-buttongreen {background-color:#94d1ad; }
.bgc-buttongray {background-color:#b8ad7a; }


.bgc-t-intro { background-color:#FADB9E; }
.bgc-t-setup { background-color:#D6DCD6; }
.bgc-t-ssref { background-color:#C4D4C7; }
.bgc-t-tutor { background-color:#AECBBA; }
.bgc-t-pusim { background-color:#96C5B2; }
.bgc-t-query { background-color:#7BC1B3; }
.bgc-t-autos { background-color:#5FBFBF; }
.bgc-t-admis { background-color:#40BFBF; }

.bgc-bootcamp { background-color:#FFAA00; }  /*HSL: 40° 100% 50%*/
.bgc-rmhinet { background-color:#40BFBF; }  /*HSL: 180° 50% 50%*/
.bgc-level-1h { background-color:#3399ff; }  /*HSL: 210° 100% 60%*/
.bgc-level-1 { background-color:#4763EB; }  /*HSL: 230° 80% 60%*/
.bgc-level-2 { background-color:#403DF5; }  /*HSL: 241° 90% 60%*/
.bgc-level-3 { background-color:#552BEE; }  /*HSL: 253° 85% 55%*/

